/*通用代码*/
*{ margin:0px; padding:0px;}
body{font-size:14px; color:#333333; font-family:"Microsoft YaHei"; font-family:'微软雅黑'; min-width:1300px; overflow-x:hidden;}
img{margin: 0px; padding: 0px;border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
dl,dt,dd,ol,ul,li,from,input,select,span,p,div{margin: 0px; padding: 0px; list-style: none;}
.clear{clear:both;}
a{color: #333333; text-decoration: none; font-size:14px;}
a:hover{color: #b60005;cursor:pointer;}
em ,i{ font-style:normal;}
input,button,select,textarea{outline:none}
.w1300{ width:1300px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.title{ text-align:center; font-size:18px; color:#8f898a;}
.title span{ display:block; font-size:36px; color:#333030; margin-bottom:10px;}
.title i{ display:inline-block; width:34px; height:20px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905093609_726200353.png) no-repeat center; margin:0 40px;}


/*抬头*/
.header{ height:100px; position:relative;}
.hlogo{ padding:12px 20px;}
.hlogo p{ margin:8px 0 0 13px;}
.hlogo p em{ display:block; font-size:12px; color:#999999; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:3px;}
.hline{ width:1px; height:54px; margin:30px 20px 0 0; background:#e5e1e2; background:linear-gradient(to bottom,#f7f5f6,#e5e1e2,#f7f5f6);}
.hmean{ font-size:14px; color:#827d7d;}
.hmean b{ display:block; font-size:19px; color:#b60005; margin:30px 0 3px 0; letter-spacing:1px;}
.nav{ font-size:0;}
.nav li{ display:inline-block; margin-right:50px; transition:all .3s ease;}
.nav li>a{ line-height:100px; font-size:16px; color:#333333; font-weight:lighter; color:#333; position:relative; transition:all .3s ease; display:block;}
.nav li.cur>a,.nav li:hover>a{ font-weight:bold; color:#b60005;}
.nav li>a:after{ content:''; display:block; position:absolute; left:0; right:0; margin:0 auto; top:0; width:1px; height:0; background:#b60005; transition:all .4s ease;}
.nav li.cur>a:after,.nav li:hover>a:after{ height:30px;}
.dropmenu{ position:absolute; width:100%; left:0; background:rgba(0,0,0,0.6); top:120%; opacity:0; visibility:hidden; transition:all .6s ease; z-index:333; padding:20px 0; text-align:center;}
.dropmenu table td table{ display:none;}
.dropmenu a,.dropmenu table td a{ display:inline-block;  line-height:40px; color:#fff;font-size:16px;}
.dropmenu a+a{ margin-left:100px;}
.dropmenu table,.dropmenu table tbody{ width:100% !important; display:block;}
.dropmenu table tr{ display:inline-block;}
.dropmenu a:hover{color:#b60005;}
.dropmenu table tr+tr{ margin-left:30px;}
.nav li:hover .dropmenu{ top:100%; opacity:1; visibility:visible;}
.hphone{ box-sizing:border-box; height:100px; width:196px; background:#c4080d;}
.btn_wave *{ position:relative; z-index:11;}
.btn_wave{ position:relative; overflow:hidden; cursor:pointer;}
.btn_wave:before {content: ''; display: block;width: 120%;height: 0;padding: 60% 0;background-color: #dc3c40;border-radius: 50%;position: absolute;left: -10%;top: 50%;-webkit-transform: translateY(-50%) scale(0);transform: translateY(-50%) scale(0);z-index: 1;}
.btn_wave:hover:before {-webkit-animation: btnWave 2s ease;animation: btnWave 2s ease infinite;-webkit-animation-fill-mode: forwards;-o-animation-fill-mode: forwards;animation-fill-mode: forwards;}
@-webkit-keyframes btnWave{0%{-webkit-transform: translateY(-50%) scale(0);transform: translateY(-50%) scale(0);}50%{opacity: 1;}100%{opacity: 0;-webkit-transform: translateY(-50%) scale(1);transform: translateY(-50%) scale(1);}}
@keyframes btnWave{0%{-webkit-transform: translateY(-50%) scale(0);transform: translateY(-50%) scale(0);}50%{opacity: 1;}100%{opacity: 0;-webkit-transform: translateY(-50%) scale(1);transform: translateY(-50%) scale(1);}}
.hphone span{ font-size:16px; color:#faadad; padding-left:30px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905085248_60974238.png) no-repeat left center;}
.hphone b{ display:block; font-size:24px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; margin-top:4px;}
.hphone{ padding:20px 0 0 17px;}
@media screen and (max-width:1620px){
	.nav li{ margin-right:30px;}
	}
@media screen and (max-width:1500px){
	.nav li{ margin-right:5px;}
	}
/*幻灯片*/
.banner{overflow:hidden; width:100%; position:relative; z-index:1;}
.banner-box{ min-width:1300px; height:730px; position:relative; margin:0 auto; }
.banner-box .bd, .banner-box .bd ul{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:730px; background-position: center; background-repeat: no-repeat; background-color: #000}
.banner-box .bd li a{ display:block; background-size:auto;     width: 100%;
    height: 80%;
    position: relative;
    z-index: 9;}
.banner-btn{ width: 100%; position: absolute; top:280px; left: 0; margin-left: 0; height: 410px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:30px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{ left:-50px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905084522_169429268.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905084522_169429268.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:10px; height:10px; border-radius :50%; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; opacity:0.8;}
.banner-box .hd ul li.on{ background: #b60005;border-radius: 8px; width:70px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }
/*特色课程培训*/
.product{ height:950px; padding-top:58px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905093609_180676053.jpg) no-repeat center;}
.proul{ margin-top:45px;}
.proul li+li{ margin-top:45px;}
.proul dl{ float:left; width:627px; position:relative;}
.proul dl+dl{ float:right;}
.procon{ position:absolute; left:0; top:0; bottom:0; margin:auto 0; box-sizing:border-box; width:190px; height:268px; background:#dd3e41; background:linear-gradient(to bottom,#dd3e41,#fe8157); border-radius:80px 0 80px 0; padding:30px 0; z-index:9;}
.procon p span{ display:block; text-align:center; font-size:20px; color:#fff; margin-bottom:15px;}
.pro_t{ padding:0 15px; font-size:14px; color:#f5bfb5; line-height:26px;}
.pro_btn{ margin-top:25px;}
.pro_btn a{ display:inline-block; width:122px; height:40px; border-radius:0 20px 20px 0; background:#fff; line-height:40px; text-align:center; font-size:14px; color:#fb7c56;} 
.proul dl .btn_wave:before{ width:400%; height:200%;left:-70%; top:50%;}
.proul dl:hover .btn_wave:before{-webkit-animation: btnWave 2s ease;animation: btnWave 2s ease infinite;-webkit-animation-fill-mode: forwards;-o-animation-fill-mode: forwards;animation-fill-mode: forwards;}
.propic{ overflow:hidden; position:relative;}
.propic:after{ content:''; display:block; position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; background:rgba(0,0,0,0.4); transition:all .4s ease;}
.propic img{ transition:all .6s ease;}
.proul dl:hover .propic img{ transform:scale(1.1);}
.proul dl:hover .propic:after{ opacity:1;}
.proul dl:hover .procon{ box-shadow:0 0 10px #fca490;}
/*让每个孩子享受有趣的功夫课堂*/
.proadv{ height:830px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905101951_1834656941.jpg) no-repeat center; padding-top:70px;}
.proadvul{ margin-top:50px; position:relative; z-index:2;}
.proadvul dl+dl{ margin-left:50px;}
.proadvul dl{ float:left; position:relative;}
.proadvul dl .pacon{ width:400px; height:280px; position:relative; box-sizing:border-box; position:relative; background:#e04343; background:linear-gradient(to bottom,#e04343,#fe8157); padding:35px 25px; cursor:pointer; transition:all .3s ease;}
.proadvul dl:after{ content:''; display:block; position:absolute; width:100%; height:100%; background:#fbbdbf; top:10px; left:10px; z-index:-1; transition:all .3s ease;}
.pa_t{ position:relative; padding-bottom:25px; border-bottom:1px solid #f9afab; font-size:24px; color:#fff;transition:all .3s ease;}
.pa_t i{ display:block; position:absolute; width:38px; height:38px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905101950_98945352.png) no-repeat top left; right:7px; bottom:20px; transition:all .5s ease;}
.proadvul li:nth-child(1) dl:nth-child(2) .pa_t i{ background-position-x:-59px;}
.proadvul li:nth-child(1) dl:nth-child(3) .pa_t i{ background-position-x:-130px;}
.proadvul li:nth-child(2) dl:nth-child(1) .pa_t i{ background-position-x:-191px;}
.proadvul li:nth-child(2) dl:nth-child(2) .pa_t i{ background-position-x:-257px;}
.proadvul li:nth-child(2) dl:nth-child(3) .pa_t i{ background-position-x:-343px;}
.pa_t:after{ content:''; display:block; position:absolute; bottom:-1px; left:0; height:1px; width:35%; background:#ffc435;}
.proadvcon{ margin-top:-1px; padding-top:30px; font-size:15px; line-height:34px; color:#fdb5ae; position:relative;}
.prowa{transition:all .5s ease;}
.papic{ position:absolute; top:0; left:0; width:100%; transition:all .5s ease; transform:scale(0);}
.papic img{ width:100%; height:auto;}
.proadvul dl:hover .papic{ transform:scale(1);}
.proadvul dl:hover .prowa{ transform:scale(0);}
.proadvul dl:hover .pacon{ background:#fff;}
.proadvul dl:hover .pa_t{ color:#333;} 
.proadvul dl:hover{ box-shadow:0 0 5px rgba(221,221,221,0.9);}
.proadvul dl:hover:after{background:#e04343; background:linear-gradient(to bottom,#e04343,#fe8157);}
.proadvul dl:hover .pa_t i{ background-position-y:-56px;}
.proadvul li+li{ margin-top:50px;}
/*选择德修武术兴趣班的理由*/
.sixadv{ height:950px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905105949_1660671592.jpg) no-repeat center; padding-top:69px;}
.sixadvcon{ margin:180px 0 0 490px;}
.sixadvcon dl{ float:left; text-align:center; font-size:18px; color:#444040; font-weight:lighter;}
.sixadvcon dl+dl{ margin-left:80px;}
.sixadvcon li+li{ margin-top:80px;}
.saicon{ height:80px; position:relative; z-index:9;}
.saicon span{ position:relative; display:inline-block;}
.saicon span:after{ content:''; display:block; position:absolute; z-index:-1; width:58px; height:58px; background:#ffede5; border-radius:50%; right:-19px; top:-11px; animation:1.5s scaltion linear infinite; }
@keyframes scaltion{
	0%{ transform:scale(1);}
	25%{ transform:scale(.25);}
        50%{ transform:scale(.5);}
	75%{ transform:scale(.75);}
	0%{ transform:scale(1);}
	}
.saphone{ position:relative; margin:80px 0 0 530px; }
.saphone p{width:450px; height:90px; background:#fff; border-radius:15px; font-size:18px; color:#444040; font-weight:lighter; line-height:90px; text-align:center; box-shadow:0 0 15px #fed4c6; z-index:9; position:relative;}
.saphone b{ font-size:30px; color:#de4041; font-family:Arial, Helvetica, sans-serif; vertical-align:sub;}
.saphone span{  display:inline-block; padding-left:54px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905112650_560136935.png) no-repeat left center;}
.saphone:after{ content:''; display:block; position:absolute; width:320px; height:128px; border-radius:15px; background:#dc3c40; background:linear-gradient(to bottom,#dc3c40,#fd7f57); top:-16px; left:-19px;}
/*来德修--成就不一样的精彩*/
.adv{ height:930px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905113952_1227114403.jpg) no-repeat center; padding-top:66px;}
.advtitle{ text-align:center; font-size:18px; color:#fab7b3;}
.advtitle span{ display:block; font-size:36px; color:#fff; line-height:73px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905113952_1738911476.png) no-repeat center;}
.advcenter{ margin-top:45px; height:700px; background:#fff; border-radius:10px;}
.advtab{ padding:0 18px; margin-bottom:53px;}
.advtab li{ float:left; width:290px; height:70px; line-height:70px; text-align:center; font-size:20px; color:#fff; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905113952_558643647.png) no-repeat center; cursor:pointer; transition:all .3s ease;}
.advtab li.on{ background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200908/20200908173106_1126965502.png) no-repeat center;}
.advtab li+li{ margin-left:34px;}
.advcon{ padding:0 45px;}
.advcon ul:after{ height:491px; width:1146px; right:0; top:0; content:''; position: absolute; border:1px solid #f0e8e6;}
.advcen ul{ height:493px; position:relative;}
.advcen ul div{ position:relative; z-index:9;}
.advpic{ margin-top:52px;}
.advwa{ width:790px; margin:52px 40px 0 0;}
.advwa dl+dl{ margin-top:50px;}
.adv_c{ font-size:16px; color:#979292; margin-top:15px; white-space:nowrap;} 
.adv_t{ position:relative; padding-left:75px;}
.adv_t em{ margin:11px 0; display:inline-block; line-height:38px; background:#fff; font-size:20px; color:#333030; position:relative;z-index:9;}
.adv_t span{ position:absolute; left:0; top:0; width:86px; height:58px; border:1px solid #f0e8e6; display:block;}
.adv_t i{ display:block; width:42px; height:42px; line-height:42px; background:#eba600; font-size:26px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:8px 12px;}
/*为什么选择要德修武术*/
.comadv{ height:696px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905140019_1007336881.jpg) no-repeat center; padding-top:70px;}
.catitle{ text-align:center; font-size:18px; color:#888484;}
.catitle span{ display:block; font-size:36px; color:#333030; line-height:70px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905140019_68364224.png) no-repeat center;}
.caul{ margin-top:50px;}
.caul li{ margin:0 34px; float:left; width:370px; height:496px; box-sizing:border-box; background:#fff; box-shadow:0 0 10px #f0e5e5; padding:125px 30px 0 30px; position:relative; transition:all .3s ease;}
.caul li:nth-child(3){ margin-right:0;}

.cawa{ font-size:16px; color:#756f6f; line-height:36px;}
.capic{ text-align:center; margin-top:20px;}
.canum{ position:absolute; top:43px; left:-34px; width:340px; line-height:62px; border-radius:0 30px 30px 0; background:#ff8358; background:linear-gradient(to bottom,#ff8358,#dc3c40); font-size:22px; color:#fff;}
.canum span{ display:inline-block; width:60px; font-size:36px; font-family:Arial, Helvetica, sans-serif; background:#eba600; vertical-align: bottom; margin-right:16px; text-align:center;}
@keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-webkit-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-moz-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-o-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
.caul li:hover{
	-webkit-animation: icon-bounce 0.5s alternate;
  -moz-animation: icon-bounce 0.5s alternate;
  -o-animation: icon-bounce 0.5s alternate;
  animation: icon-bounce 0.5s alternate;
	}
.caul li:hover{ box-shadow:0 0 15px #e8d6d6;}
/*带您走进德修武术*/
.about .advtitle span{ background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200908/20200908085111_661555387.png) no-repeat center;}
.about{ height:860px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905142439_272240540.jpg) no-repeat center; padding-top:187px;}
.about .advtitle{ color:#f8b9a5;}
.abcon{ margin-top:48px; padding:50px; background:#e2573b; border-radius:25px;}
.abpic img{ border-radius:25px;}
.abright{ width:540px;}
.ab_t{ font-size:56px; color:#f37259; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.ab_c{ font-size:15px; color:#f9c1b6; font-weight:lighter; line-height:35px; text-indent:2em; margin:30px 0 50px 0;}
.ab_btn a{ display:inline-block; width:154px; line-height:50px; border-radius:25px; text-align:center; font-size:16px;color:#ffd4cc; background:#ff9f82; background:linear-gradient(to bottom,#ffa98f,#ff6230);}
.ab_btn a+a{ margin-left:30px;}
.ab_btn a:hover{ background:#ed3e2e; background:linear-gradient(to bottom,#e52e2d,#ff6230);}
/*最新资讯*/
.news{ padding:70px 0 60px 0;}
.news *{ box-sizing:border-box;}
.news_btl{float: left;font-size: 36px; color:#333030;}
.news_btl em{ display:block; line-height:65px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905144510_1066360612.png) no-repeat 150px center;}
.news_btl span{font-size: 18px; display: block; color: #888484;}
.nb_tab{font-size:0;text-align: center; float: right;}
.nb_tab a{width:166px;height:44px;background:#fff;display:inline-block;vertical-align:top;color:#757171; box-shadow: 0px 0px 15px #eee; border-radius: 30px; margin-top: 22px; font-size:18px; line-height:44px;}
.nb_tab a+a{margin-left:45px;}
.nb_tab a.on{background:linear-gradient(to bottom, #e04443, #fd7e56); color: #fff;}
.nb_con{margin-top:150px;}
.nbcl_le{width:614px;}
.nbcl_le .news_div_item{width:294px; height:436px;display: inline-block;vertical-align:top;box-shadow:0 0 10px #f2efef;}
.nbcl_le .news_div_item+.news_div_item{margin-left:26px;}
.nbcl_le .news_div_item:hover .news_div_item_title a{ color:#b60005;}
.nbcl_le .news_div_item_pic img{width:294px; height:auto; border:1px solid #f6f6f6;}
.news_div_item_title a{font-size:18px; color:#333030; font-weight:lighter;display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.nbcl_le .news_div_item_content{margin-top:25px; padding:0 15px;}
.nbcl_le .news_div_item_body{margin-top:15px;line-height:26px;color:#a19c9c;}
.nbcl_le .news_div_item_date,.new_more{display:inline-block;vertical-align:top;font-size:0;margin-top:25px;}
.nbcl_le .news_div_item_date>div{display:inline-block;vertical-align:top;color:#68686a;}
.new_more{width:24px;height:24px;background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905144510_367463594.png) no-repeat right center;float: right;margin:17px 30px 0 0;}
.nbcr_ri{width:636px;}
.nbcr_ri .news_div_item_pic{display: none;}
.nbcr_ri .news_div_item{font-size:0;border:1px solid #f6f6f6;padding:35px 0;position:relative;transition:300ms;}
.nbcr_ri .news_div_item:hover{box-shadow:0 0 10px #f6dadb;z-index:1;transition:300ms;}
.nbcr_ri .news_div_item_date,.nbcr_ri .news_div_item_content{display:inline-block;vertical-align:top;}
.nbcr_ri .news_div_item_date{width:115px;text-align: center;font-size:0; box-sizing:border-box; padding-top:50px; position:relative;}
.nbcr_ri .news_div_item_content{width:518px;padding-left:20px;border-left:1px solid #f3f3f3; font-weight: 100;}
.nbcr_ri .news_div_item_date>div{font-family:Arial;}
.nbcr_ri .news_div_item_year,.nbcr_ri .news_div_item_month{display:inline-block;vertical-align:top;color:#797676;  font-size: 12px;}
.nbcr_ri .news_div_item_day{font-size:48px;font-weight: bold; color:#303030; position:absolute; width:100%; top:0; left:0;   line-height: 55px;}
.nbcr_ri .news_div_item_body{margin-top:5px;line-height:22px;color:#a6a1a1;padding-right:20px;font-size:14px;}
.news_bt{ margin-bottom:30px;}
.nbc_list{padding:10px; width:1300px !important;}
/*留言*/
.feedback{ height:156px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905151948_1325358128.jpg) no-repeat center; padding:48px 0 0 0;}
.feedback p{ font-size:16px; color:#f59c88; margin-bottom:20px;}
.feedback div input+input{ margin-left:17px;}
.feedback div input{ display:block; float: left; border:none; height:69px; background:#df6a50; padding-left:60px; font-size:18px; color:#e0a89b; box-sizing:content-box; font-family:"Microsoft YaHei";}
.feedback div input:nth-child(1){ background:#df6a50 url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905151948_941936028.png) no-repeat left center;}
.feedback div input:nth-child(2){ background:#df6a50 url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905151948_1730916734.png) no-repeat left center;}
.feedback div input:nth-child(3){ background:#df6a50 url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905151949_931552646.png) no-repeat left center;}
.feedback div input:nth-child(4){ background:#df6a50 url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905151949_319767890.png) no-repeat left center;}

.fmone{ width:230px;}
.fmtwo{ width:399px;}
.feedback input::-webkit-input-placeholder{color:#e0a89b;}
.feedback input::-moz-placeholder{color:#e0a89b;}
.feedback input:-moz-placeholder{color:#e0a89b; }
.feedback input:-ms-input-placeholder{ color:#e0a89b;}
.baojia{ width:150px; cursor:pointer; transition:all .3s ease;}
/*版权*/
.copyright{ background:#2c1f1c;}
.links{ font-size:16px; color:#fff; line-height:119px; border-bottom:1px solid #372825;}
.links p.fl{ padding-left:38px; font-weight:bold; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905153439_2035177852.png) no-repeat left center;}
.links p.fl span{ vertical-align: bottom; font-size:18px; padding:0 20px 0 5px;}
.end{ border-top:1px solid #211512;}
.end,.end a{ font-size:15px; color:#7c7271; line-height:99px;}
.end a:hover{ color:#fff;}
.crcon{ padding:50px 0; border-bottom:1px solid #3b2b27;}
.kslj li{ float:left; margin-right:90px;}
.kslj li p{ font-size:20px; color:#ffffff; margin-bottom:20px; padding-left:35px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905153439_1932461267.png) no-repeat left center;}
.kslj li a{ display:block; font-size:14px; color:#7c7271; font-weight:lighter; line-height:30px; margin-left:20px;}
.kslj li a:hover{ color:#fff;}
.kslj li a i{ padding-right:10px;}
.crcodecon ul img{ border:10px solid #fff; border-radius:5px; width:143px; height:auto;}
.crcodecon { margin-right:17px;}
.crcodecon ul{ width:173px !important; position:relative;}
.crcodecon ul:after{ content:''; display:block; position:absolute; width:10px; height:19px; right:0; top:15px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905153440_1018450890.png) no-repeat left center;}
.crcodecon ul:nth-child(2):after{ top:15px;}
.crcodecon ul:nth-child(3):after{ top:72px;}
.crcodecon ul:nth-child(4):after{ top:130px;}
.crcodetab p{ cursor:pointer; font-size:16px; font-weight:lighter; color:#a98a86; width:200px; height:45px; line-height:45px; border-radius:25px; background:#7c2b23; background:linear-gradient(to right,#7c2b23,#461d14); position:relative;}
.crcodetab p+p{ margin-top:14px;}
.crcodetab p.on{background:linear-gradient(to right,#ce3514,#7a0708); color:#dd9597;}
.crcodetab p span{ padding-left:12px; margin-left:50px;}
.crcodetab p:after{ content:''; display:block; position:absolute; width:20px; height:20px; background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905153440_1540878442.png) no-repeat center; top:12px; left:19px;}
.crcodetab p.on:after{ background:url(https://memberpic.114my.com.cn/dgdxws11/uploadfile/image/20200905/20200905153439_2122452725.png) no-repeat center;}